## targetcli 2.0rc1

=== debian/changelog ===
targetcli (2.0rc1-2) unstable; urgency=low

  * Upload to unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 12 Dec 2011 17:02:22 +0530

targetcli (2.0rc1-1) experimental; urgency=low

  * Initial release. (Closes: #627107)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 02 Dec 2011 01:00:13 +0530
