=== debian/control ===
Source: targetcli
Section: python
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-rtslib, python-configshell, lio-utils
Standards-Version: 3.9.2
Homepage: http://www.risingtidesystems.com/git/?p=targetcli.git;a=summary
Vcs-Git: git://git.debian.org/git/linux-target/targetcli.git
Vcs-Browser: http://git.debian.org/?p=linux-target/targetcli.git

Package: targetcli
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-configshell, lio-utils, python-rtslib
Provides: ${python:Provides}
Description: administration tool for managing LIO core target
 targetcli is an administration tool for managing the LIO storage targets
 using the Linux kernel's core target and compatible target fabric modules
 .
 It is part of the Linux Kernel SCSI Target's userspace tools
