## targetcli 2.1

=== debian/changelog ===
targetcli (2.1-1) unstable; urgency=low

  * [a12a7e9] Correct the Section in which the software falls, i.e. net.
    Thanks to Axel Beckert (Closes: #702568)
  * [cee4929] Add README.source
  * [bbde80b] Imported Upstream version 2.1 (Closes: #718324)
  * [c47d667] Switch license to Apache 2.0
  * [762b71a] Update Vcs links

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 04 Aug 2013 00:16:10 +0530
