=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: targetcli
-Section: python
+Section: net
 Priority: optional
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-rtslib, python-configshell, lio-utils
 Standards-Version: 3.9.2
 Homepage: http://www.risingtidesystems.com/git/?p=targetcli.git;a=summary
-Vcs-Git: git://git.debian.org/git/linux-target/targetcli.git
-Vcs-Browser: http://git.debian.org/?p=linux-target/targetcli.git
+Vcs-Git: git://anonscm.debian.org/linux-target/targetcli.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=linux-target/targetcli.git
 
 Package: targetcli
 Architecture: all
