## targetcli 2.1.fb43

=== debian/changelog ===
targetcli (2:2.1.fb43-1) experimental; urgency=medium

  * WARNING: Only for testing
  * [992cc12] Imported Upstream version 2.1.fb43
  * [08a392b] Add dependency to rtslib-fb
  * [b871f81] Add python-setuptools to build-depends
  * [603ba42] Drop target.init file
  * [98c8733] Update path for manpage

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 01 Aug 2016 17:07:32 +0530

targetcli (1:3.0~pre4.1~ga55d018-3) unstable; urgency=medium

  * [7ea95e3] Fix (un)loading of kernel modules
  * [a9b9106] Fix Vcs and Homepage URLs
  * [2dbdc41] Add dh-python to build-deps
  * [7b2d846] Secure directory permissions to safeguard sensitive
    information. Thanks to Christoph Scheurer (Closes: #824878)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 13 Jun 2016 18:37:54 +0530

targetcli (1:3.0~pre4.1~ga55d018-2) unstable; urgency=medium

  * [8bcd229] Update README.source
  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Apr 2015 16:39:28 +0530

targetcli (1:3.0~pre4.1~ga55d018-1) experimental; urgency=medium

  * [4195fcc] Imported Upstream version 3.0~pre4.1~ga55d018

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 17 Dec 2014 17:56:05 +0530

targetcli (3.0+git0.7e32595e-2) unstable; urgency=medium

  * Upload to Unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 28 Sep 2014 16:22:30 +0530

targetcli (3.0+git0.7e32595e-1) experimental; urgency=medium

  * [e3ada7d] Imported Upstream version 3.0+git0.7e32595e
  * [b19857f] Add lio-utils to Conflicts and add versioned
    (build) dependency on rtslib
  * [7c24d56] Add python-pyparsing to build-dep
  * [435d60e] Add python-prettytable to build-dep
  * [d41ef03] Update copyright
  * [cf6a045] Use upstream's init script
  * [89cbcb5] Add targetcli manpage

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 20 Sep 2014 16:47:57 +0530
