=== debian/control ===
Source: targetcli
Section: net
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-rtslib-fb, python-configshell, python-pyparsing, python-prettytable, dh-python, python-setuptools
Standards-Version: 3.9.2
Homepage: https://github.com/Datera/targetcli
Vcs-Git: https://anonscm.debian.org/git/linux-target/targetcli.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=linux-target/targetcli.git

Package: targetcli
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-configshell, python-rtslib-fb
Provides: ${python:Provides}
Conflicts: lio-utils
Description: administration tool for managing LIO core target
 targetcli is an administration tool for managing the LIO storage targets
 using the Linux kernel's core target and compatible target fabric modules
 .
 It is part of the Linux Kernel SCSI Target's userspace tools
