=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,10 @@
 
 override_dh_auto_build:
 	python setup.py build --build-base $(build_dir) 
-
+	
 override_dh_auto_install:
 	python setup.py install --prefix=/usr --no-compile  \
 		--install-layout=deb --root=$(CURDIR)/$(install_dir)
+
+override_dh_installinit:
+	dh_installinit --name target
