## targetcli 3.0~pre4.1~ga55d018

=== debian/control ===
Source: targetcli
Section: net
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-rtslib (>= 3.0~), python-configshell, python-pyparsing, python-prettytable
Standards-Version: 3.9.2
Homepage: http://www.risingtidesystems.com/git/?p=targetcli.git;a=summary
Vcs-Git: git://anonscm.debian.org/linux-target/targetcli.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=linux-target/targetcli.git

Package: targetcli
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-configshell, python-rtslib (>= 3.0~)
Provides: ${python:Provides}
Conflicts: lio-utils
Description: administration tool for managing LIO core target
 targetcli is an administration tool for managing the LIO storage targets
 using the Linux kernel's core target and compatible target fabric modules
 .
 It is part of the Linux Kernel SCSI Target's userspace tools
