=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 override_dh_auto_build:
 	python setup.py build --build-base $(build_dir) 
 	
+	# Use upstream's init script
+	test -f scripts/target.init && cp scripts/target.init debian/target.init
+
 override_dh_auto_install:
 	python setup.py install --prefix=/usr --no-compile  \
 		--install-layout=deb --root=$(CURDIR)/$(install_dir)
