=== debian/watch ===
# currently maintained in git.
# upstream plans to do tarball releases soon
