## targetcli 3.0%2bgit0.7e32595e

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,35 @@
+# This file is part of LIO(tm).
+# Copyright (c) 2011-2014 by Datera, Inc
+#
+# Licensed under the Apache License, Version 2.0 (the "License"); you may
+# not use this file except in compliance with the License. You may obtain
+# a copy of the License at
+#
+#     http://www.apache.org/licenses/LICENSE-2.0
+#
+#     Unless required by applicable law or agreed to in writing, software
+#     distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+#     WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+#     License for the specific language governing permissions and limitations
+#     under the License.
+#
+
 NAME = targetcli
 GIT_BRANCH = $$(git branch | grep \* | tr -d \*)
-VERSION = $$(basename $$(git describe --tags | tr - .))
+GIT_DESC = $$(basename $$(git describe --tags | grep -o '[0-9].*$$'))
+GIT_LAST_TAG = $$(git describe --tags --abbrev=0 | grep -o '[0-9].*$$')
+GIT_PKG_TAG = $$(echo $(GIT_LAST_TAG) | tr - \~)
+VERSION = $$(echo $(GIT_DESC) | sed s/^$(GIT_LAST_TAG)/$(GIT_PKG_TAG)/)
+
+version:
+	@echo $(VERSION)
 
 all:
 	@echo "Usage:"
 	@echo
 	@echo "  make deb         - Builds debian packages."
+	@echo "  make debinstall  - Builds and installs debian packages."
+	@echo "                     (requires sudo access)"
 	@echo "  make rpm         - Builds rpm packages."
 	@echo "  make release     - Generates the release tarball."
 	@echo
@@ -13,8 +37,7 @@
 	@echo "  make cleanall    - Also remove dist/*"
 
 clean:
-	@rm -fv ${NAME}/*.pyc ${NAME}/*.html
-	@rm -frv doc
+	@rm -frv ${NAME}/*.html
 	@rm -frv ${NAME}.egg-info MANIFEST build
 	@rm -frv debian/tmp
 	@rm -fv build-stamp
@@ -31,6 +54,10 @@
 	@rm -fvr debian/${NAME}-frozen/ debian/${NAME}-python2.5/
 	@rm -fvr debian/${NAME}-python2.6/ debian/${NAME}/ debian/${NAME}-doc/
 	@rm -frv log/
+	@find . -name *.swp -exec rm -v {} \;
+	@find . -name *.pyc -exec rm -vf {} \;
+	@find . -name *~ -exec rm -v {} \;
+	@find . -name \#*\# -exec rm -v {} \;
 	@echo "Finished cleanup."
 
 cleanall: clean
@@ -42,6 +69,7 @@
 	@echo "Exporting the repository files..."
 	@git archive ${GIT_BRANCH} --prefix ${NAME}-${VERSION}/ \
 		| (cd build; tar xfp -)
+	@cp -pr debian/ build/${NAME}-${VERSION}
 	@echo "Cleaning up the target tree..."
 	@rm -f build/${NAME}-${VERSION}/Makefile
 	@rm -f build/${NAME}-${VERSION}/.gitignore
@@ -58,7 +86,7 @@
 		rmdir rpm
 	@echo "Generating rpm changelog..."
 	@( \
-		version=$$(basename $$(git describe HEAD --tags | tr - .)); \
+		version=$(VERSION); \
 		author=$$(git show HEAD --format="format:%an <%ae>" -s); \
 		date=$$(git show HEAD --format="format:%ad" -s \
 			| awk '{print $$1,$$2,$$3,$$5}'); \
@@ -68,7 +96,7 @@
 	) >> $$(ls build/${NAME}-${VERSION}/*.spec)
 	@echo "Generating debian changelog..."
 	@( \
-		version=$$(basename $$(git describe HEAD --tags | tr - .)); \
+		version=$(VERSION); \
 		author=$$(git show HEAD --format="format:%an <%ae>" -s); \
 		date=$$(git show HEAD --format="format:%aD" -s); \
 		day=$$(git show HEAD --format='format:%ai' -s \
@@ -107,6 +135,10 @@
 	@for pkg in $$(ls dist/*_${VERSION}_*.deb); do echo "  $${pkg}"; done
 	@touch build/deb-stamp
 
+debinstall: deb
+	@echo "Installing $$(ls dist/*_${VERSION}_*.deb)"
+	@sudo dpkg -i $$(ls dist/*_${VERSION}_*.deb)
+
 rpm: release build/rpm-stamp
 build/rpm-stamp:
 	@echo "Building rpm packages..."
